.mf-btn {
    
    /* background-color: #bc2431; */
    background-color: #00B0CF;
   }

.mf-btn:hover, .mf-btn:focus, .mf-btn:active {
    color: #ffffff;
    /* background-color: #ea2127; */
    background-color: #00B0CF;

}

.rev-btn1 {
   
    /* background-color: rgb(188, 36, 49); */
    background-color: #00B0CF;
   
}


.induscity-office-location-widget .topbar-office li i {
    /* color: #bc2431; */
    color: #00B0CF;
    padding-right: 10px;
    font-size: 18px;
}


.topbar .induscity-social-links-widget a:hover {
    /* color: #bc2431; */
    color: #00B0CF;
}

.primary-nav > ul.menu > li.mf-active-menu {
    
    /* background-color: #bc2431; */
    background-color: #00B0CF;
   
}

.mf-section-title h2:after {
    
    /* background-color: #bc2431; */
    background-color: #00B0CF;
   
}



.mf-counter .mf-icon {
    /* color: #bc2431; */
    color: #00B0CF;
   
}




.footer-widgets ul li:hover:before {
    /* background-color: #bc2431; */
    background-color: #00B0CF;
}

.footer-widgets ul li:hover > a {
    /* color: #bc2341; */
    color: #00B0CF;
}

.welcomesec-3 {
    padding: 0px 0;
}


.mf-counter .counter-content .counter {
    
    /* color: #bc2431; */
   color: #00B0CF;
    
}


.mf-counter .counter-content .title {
   
    color: #ffffff;
}


.wpcf7-form button[type="submit"] {
   
    /* background-color: #bc2431; */
    background-color: #00B0CF;
   
}


.mf-portfolio ul.nav-filter.dark li a.active, .mf-portfolio ul.nav-filter.dark li a:hover {
    color: #393939;
    /* background-color: #bc2431; */
    background-color: #00B0CF;
    /* border-color: #bc2431; */
    border-color: #00B0CF ;
}


.project-inner:before {
   
    /* border: 2px solid #bc2431; */
    border: 2px solid #00B0CF;
    
}


.entry-title:hover a {
    /* color: #bc2431; */
    color: #00B0CF;
}


.entry-meta a:hover {
    /* color: #bc2431; */
    color: #00B0CF;
}

.entry-footer .read-more:hover {
    /* color: #bc2431; */
    color: #00B0CF;
}

.main-color {
    /* color: #bc2431; */
    color: #00B0CF;
}

.entry-footer .read-more:hover i {
   
    /* color: #bc2431; */
    color: #00B0CF;
}


.footer-widgets .widget-title:after {
   
    /* background-color: #bc2431; */
    background-color: #00B0CF;
   
}

.footer-widgets .footer-widget-contact .detail i {
    
    /* color: #bc2431; */
    color: #00B0CF;
}

.site_footer .footer-copyright a {
    /* color: #bc2431; */
    color:#00B0CF;
}

.footer-social a:hover {
    /* border-color: #bc2431; */
    border-color: #00B0CF;
    /* background-color: #bc2431; */
    background-color: #00B0CF;
    color: #252525;
}


.header-v4 .main-nav ul.menu > li.current-menu-item > a, .header-v4 .main-nav ul.menu > li.current-menu-parent > a, .header-v4 .main-nav ul.menu > li.current-menu-ancestor > a, .header-v4 .main-nav ul.menu > li:hover > a {
    color: #fff; 
}

.topbar .topbar-right .widget {
    float: left;

}

.induscity-social-links-widget a {
    color: #ffffff;
   
}

.mf-btn {
   
    color: #ffffff;
   
}


.mf-testimonial .testi-rating .rating-content {
   
    /* color: #bc2431; */
    color:#00B0CF;
   
}





.mf-testimonial.style-4 .address {
   
    /* color: #bc2431; */
    color: #00B0CF;
  
}



/*.zite-logo {
    width: 80%;
   
}*/



.zite2-logo {
    width: 50%;
   
}

.mf-services-2 h4:hover a {
    /* color: #bc2341; */
    color: #00B0CF;
}



/*.partener-1 {*/
    /*padding: 0px 0 0px;*/
/*}*/

.about-company {
    background: none;

}

.mf-counter .mf-icon {
    color: #f9f8f8;
}

.mf-counter .counter-content .counter {
    color: #ffffff;
}

.wpcf7-form .mf-form-5 textarea {
    height: 90px;
}

.page-header.has-image h1 {
    color: #FFF;
}

.page-header .featured-image::after {
    background-color: rgba(0, 0, 0, 0.4);
}

.page-header.has-image .breadcrumbs {
    /* color: #bc2341; */
    color: #00B0CF;
}

.service-sidebar .services-menu-widget li:hover a, .service-sidebar .services-menu-widget li.current-menu-item a {
    /* color: #bc2341; */
    color: #00B0CF;
}

.service-sidebar .download .item-download:hover {
    /* background-color: #bc2341; */
    background-color: #00B0CF;
}

.service-sidebar .mf-team-contact i {
    /* color:  #bc2341; */
    color: #00B0CF;

}

.servdtlaccord .panel-default > .panel-heading.active-panel a {
    /* color: #bc2341; */
    color: #00B0CF;
}

.mf-icon-box.icon_style-has-background-color:hover .mf-icon {
    /* background-color: #bc2341; */
    background-color: #00B0CF;
}





.wpcf7-form button[type="submit"] {

    color: #fff;

}


.mf-contact-box .contact-info i {

    /* color: #bc2341; */
    color: #00B0CF;
}

.mf-contact-box .contact-social li:hover a {
    color: #fff;
    /* background-color: #bc2341; */
    background-color: #00B0CF;
    /* border-color:  #bc2341; */
    border-color:  #00B0CF;

}


.blog-wrapper .entry-thumbnail .mf-icon {
    font-size: 22px;
    color: #fff;
    position: absolute;
    top: 100px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
    z-index: 10;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.site_footer .footer-info > .social-div{
    width: 25% ;
}

.site_footer .footer-info > .copyright-text{
/*    width: 75% !important;*/
    text-align: left;
/*    margin-left: 130px;*/
}

.pro-margin-left
{
    margin-left: 12px;
}

.service-dtail p {
    margin-left: 12px;
}


.service-inner .service-summary .services-home{
    padding-left: 0px;
}

.service-home-inner::before{
    border: none;
}



.service-home-inner:hover .service-summary .services-home {
    padding-left: 0px;
    padding-right: 0px;
}

.service-home-inner:hover .service-title a {
    /* color: #bc2341; */
    color:#00B0CF ;
}



.service-inner:hover .service-title a {
    /* color: #bc2341; */
    color: #00B0CF;
}

.service-inner-inner::before{
    /* border: 2px solid #bc2341; */
    border: 2px solid #00B0CF;

}

.single-portfolio .single-project-title::after {

    /* background-color: #bc2341; */
    background-color: #00B0CF;
 
}


.page-header .featured-image-markets {

    background: url(https://www.aldanahgroup.ae/data/markets-banner.jpg) center top no-repeat;
}

img {
    pointer-events: none;
}

.blink-text
{
    animation: blinker 0.6s linear infinite;
    /* color: #bc2431; */
    color: #00B0CF;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}




.email-sidebar{
    /* color: #00B0CF; */
    color: #00B0CF;
    
}


.mf-contact-box {
    background-color: transparent;

}

.email-sidebar:hover{
    /* color: #bc2431; */
    color: #00B0CF;
    
}

.tel-sidebar:hover{
    font-size: 19px;
    
}

.contact-details{
    color: #000;font-weight: 400;
}


.contact-details:hover{
    /* color: #bc2341; */
    color: #00B0CF;
}

.round-img{
    border-radius:20px;
}

.about-title > h2{

    font-weight: 500;
}

.mf-section-title.medium-size h2 {
    font-size: 30px;
}

.product-sidebar .fa
{
    font-size: xx-small;
}

.breadcrumbs
{
    font-weight: bold;
}

.quality-safety ul li
{
    line-height: 40px;
}

/*@media (min-width: 768px) {*/
/*.rev_slider .slider-title*/
/*{*/
    /*font-size: 28px !important;*/
/*}*/

    /*.rev_slider .slider-summary{*/
    /*margin: -34px 14px 0px !important;*/
/*}*/

/*}*/

/*@media (min-width: 992px)*/
/*{*/
   /*.rev_slider .slider-title*/
/*{*/
    /*font-size: 28px !important;*/
/*}*/
    /*.rev_slider .slider-summary{*/
        /*margin: -34px 14px 0px !important;*/
    /*}*/
/*}*/

/*@media (max-width: 480px) {*/
    /*.rev_slider .slider-title*/
    /*{*/
        /*font-size: 28px !important;*/
    /*}*/

    /*.rev_slider .slider-summary{*/
        /*margin: -34px 14px 0px !important;*/
    /*}*/
/*}*/

/*@media (max-width: 375px) {*/
    /*.rev_slider .slider-title*/
    /*{*/
        /*font-size: 28px !important;*/
    /*}*/

    /*.rev_slider .slider-summary{*/
        /*margin: -34px 14px 0px !important;*/
    /*}*/
/*}*/

.contact-input-textarea
{
    border: 2px solid #848484;
}

.contact-input-border input[type="text"], input[type="email"]
{
    border: 2px solid #848484;
}


/* custome css  */
#footer-widgets, .site-footer{
    display: none;
}

.ClassAll{
    width: 400px !important;
    left: 0px !important;
}

@media (max-width: 1199px) {
    .logo {
        width: 150px !important;
        margin-left: 0;
    }
}